.button {
    background-color: #008cba;
    border: none;
    color: white;
    padding: 10px 20px;
    text-align: center;
    text-decoration: none;
    display: inline-block;
    font-size: 18px;
    margin: 10px 0;
    cursor: pointer;
}

.button:disabled {
    opacity: 0.5;
}